Subject: FW: Hydro Gen OptionsIdea
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 18:24:15 -0700 (PDT)

-----Original Message-----
From: Bert I DUNN [mailto:[email-masked]]
Sent: Tuesday, October 02, 2001 8:24 AM
To: [email-masked]
Cc: Dan M BEDBURY; Dick D VARNER; Eric M HIAASEN; Scott C SPETTEL
Subject: Hydro Gen OptionsIdea

Good morning Stewart,

Below is a short description of an idea for hydro generation options:

25 MW 90% Call option on Federal Generation (reported to Slice customers and publicly I assume).
Strike @ 90% Jan-Jul Federal Energy Generation.
Linear payout at Mid-C Monthly Average Index up to 25 aMW volume for generation below 90% and above 80% of normal (0 aMW at 90% and 25 aMW at 80%)

This could be a family of options.
 
Calls
Strike @ 90%  (linear payout 90-80%) 
Strike @ 80%  (linear payout 80-70%) 
Strike @ 70%  (linear payout 70-60%) 

Puts
Put @ 110% (linear payout 110-120%) 
Put @ 120% (linear payout 120-130%) 
Put @ 130% (linear payout 130-140%) 

Look forward to your feedback and/or questions.  I appreciate your interest in this area.

Bert